<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/png" href="/dist/favicon.png" />
    <title>Мапицца</title>
  </head>

  <body>
    <div id="appmain"></div>
    <!-- Yandex.Metrika counter -->
    <script type="text/javascript">
      (function(d, w, c) {
        (w[c] = w[c] || []).push(function() {
          try {
            w.yaCounter45075010 = new Ya.Metrika({
              id: 45075010,
              clickmap: true,
              trackLinks: true,
              accurateTrackBounce: true,
              webvisor: true
            });
          } catch (e) {}
        });

        var n = d.getElementsByTagName('script')[0],
          s = d.createElement('script'),
          f = function() {
            n.parentNode.insertBefore(s, n);
          };
        s.type = 'text/javascript';
        s.async = true;
        s.src = 'https://mc.yandex.ru/metrika/watch.js';

        if (w.opera == '[object Opera]') {
          d.addEventListener('DOMContentLoaded', f, false);
        } else {
          f();
        }
      })(document, window, 'yandex_metrika_callbacks');
    </script>
    <noscript>
      <div>
        <img
          src="https://mc.yandex.ru/watch/45075010"
          style="position:absolute; left:-9999px;"
          alt=""
        />
      </div>
    </noscript>
    <!-- /Yandex.Metrika counter -->
    <script type="text/javascript" src="/dist/build.js"></script>
  </body>
</html>
